<html>
    <head>
        


        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=10" />
        <meta name="format-detection" content="telephone=no" />
        <meta name="robots" content="all,follow" />
        <script src="../../../../../script/jquery-1.10.2.min.js"></script>
        
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="../../../../../css/https-font.css" rel="stylesheet" />
        <link rel="stylesheet" href="../../../../../css/https_strap.css" />
        <link rel="stylesheet" href="../../../../../css/StyleSheet.css" /><!--Css Cod-->
        <link rel="stylesheet" href="../../../../../css/shop-style.css" /><!--Css Cod-->

        <script src="../../../../../script/Https-strap.js"></script>
      
        <style type="text/css">
            
        </style>

    </head>
    <body>

        <div class="Hrow HpaddT-3per">
            <div class="div-login">
                <h1 class="Hrow Htxt-center HmarB-20" data-color="#3c7ede"><a href="/">@{!model.config.titr}</a></h1>
                <form id="login2Form" style="display:block;" class="Hform-login HmarB-3per Hpadd-30" name="login2Form" action="" method="post" enctype="text/plain" >
                    <h3 class="Hrow HmarB-40">ورود به حساب کاربری</h3>
                    <label class="Hrow Hlable-small" data-color="#52575f" for="phone"> نام کاربری :</label>
                    <input class="Hrow Htxt-center HmarT-5 Htxt-V1 Hpadd-10" style="letter-spacing: 10px;" type="text" id="phone" class="Htxt-V1" name="phone" /> 
                    <label class="Hrow Hlable-small HmarT-20" data-color="#52575f" for="password">رمز عبور : </label>
                    <input class="Hrow Htxt-center HmarT-5 Htxt-V1 Hpadd-10" style="letter-spacing: 5px;" type="password" id="password" class="Htxt-V1" name="password" /> 
                    <small class="Hrow Hlable-small HmarT-5"><a class="" href="/user/password/recovery" data-color="#0190b4">فراموشی رمز عبور </a></small>
                    <input class="Hrow trans0_25  Hbtn-lightGreen Hpadd-15 HmarT-50"  type="button" id="userlogin" data-action="" value="ورود"/>
                </form>
                
                
                    <small class="Hrow Hlable-small HmarT-10" data-color="#52575f">ورود یا ثبت نام شما به معنای پذیرش شرایط <a href="@{!model.config.url}" data-color="#0190b4"> @{!model.config.name} </a>و <a href="@{!model.config.terms}" data-color="#0190b4"> قوانین حریم‌خصوصی </a> است
                    </small>
        </div>
            <p>&nbsp;</p> 
        </div>


    
    <p>&nbsp;</p> 
    <div id="Hnotification"></div>
    <script  type="text/javascript">
       

        $(document).ready(function(){
		  
		    $("input").change(function(){
		         
		          const p2e = $(this).val().replace(/[۰-۹]/g, d => '۰۱۲۳۴۵۶۷۸۹'.indexOf(d));
		          $(this).val(p2e);
		    }); 
    });
 
        
  
        frmshow(0);
        function frmshow(chk){
            $(".Hform-login").removeClass("active");
            $(".Hform-login").eq(chk).addClass("active");
        }
        
       $("#userlogin").click(async function(){
            if(true){ 
               var formdata=new FormData(login2Form);
                var result=await jqajax("/passlogin/",formdata,"post","loader");
                show_fixcode(result);
            }
        });

        
        function show_fixcode(result){
            switch(result.status){
             case 200:
 
                 if(result.id!=undefined){
                    window.location.assign("/setpass/@{!model.url}");  
                 }else{
                    window.location.assign("/api");  //@{!model.url}
                 }
              break;
                default:
                    Hnotification({status:"warning",Cstyle:[{color:"#000000"}],Ctext:result.data});
              break;
            }
        }
        
 



    

    </script>



    </body>
    
</html>





	

